@Register
Feature: Register


  @RG001
  Scenario: User want to register new account
    Given user open browser website register
		When user before landing user input url website register
		And user make maximize screen register
		And user landing to homepage click button masuk login page
		And user click button daftar di sini
		And user after check button daftar di sini back to login register using button masuk di sini
		And user click back button daftar di sini for register
		And user input name register
		And user input email register
		And user input password register
		And user click button daftar register
		And user want to see all the product list scroll down
		And user want to see all the product list scroll up
		Then user success register
		